ALTER TABLE VS4TShipInstruct ADD
	TSPITotalVolumnN nvarchar(255) NULL,
	TSPISender nvarchar(255) NULL,
	TSPILoadingType  smallint NULL,
	TSPIDateTime  DATETIME NULL,
	TSPIShippingMark nvarchar(255) NULL,
	TSPIIsLCL smallint NULL
GO